@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham/Gotham-Black.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham/Gotham-Bold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham/Gotham-Medium.otf') format('opentype')  ;
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham/Gotham-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Narrow';
  src: url('../fonts/Gotham Narrow/GothamNarrow-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Narrow';
  src: url('../fonts/Gotham Narrow/GothamNarrow-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Narrow';
  src: url('../fonts/Gotham Narrow/GothamNarrow-Bold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;

}
